AOZ Studio Beta - Bug #854

z
10/22/2021 11:56 PM - Brian Flanagan

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version: none

Affected version:

Start date:
Due date:

% Done:

Estimated time:

10/22/2021

0%
0:00 hour

Description

History

#1 - 10/22/2021 11:56 PM - Brian Flanagan

- Subject changed from Play command freezes intermittently in Amiga manifest. to z

- Status changed from New to Rejected

04/20/2024
